/*--
	Theme Name: theme54578
	Theme URI: http://info.template-help.com/help/
	Description: A theme for Wordpress 3.8.x
	Author: Template_Help.com
	Author URI: http://info.template-help.com/help/
	Template: CherryFramework
	Version: 3.1.2
--*/

/* ----------------------------------------
	Please, You may put custom css here
---------------------------------------- */
 .header .social-nets-wrapper ul li a[title="tripadvisor"]:before { content:"\f262" !important;}
 
 
 .header a{
background: none;
position: relative;
margin: 0;
padding: 20px 0 10px 0;
border: none;
text-align: center;
}

b-red_gothenburg a {
	padding: 20px 0 10px 0 !important;
}